.div-pub {margin:0;padding:0;width:100%;}
.div-auth {width:18%;padding:5px;background:#FFFFFF;	padding:15px;min-width: 120px;box-shadow: 0px 0px 2px 1px rgba(131, 131, 131, 0.75);-moz-box-shadow: 0px 0px 2px 1px rgba(131, 131, 131, 0.75);	-webkit-box-shadow: 0px 0px 2px 1px rgba(131, 131, 131, 0.75);float:right;margin-right:4%;}
.bloc-div-auth{position:relative;padding-top:20px;width:100%;min-height:100%;/*padding-bottom:65px*/}
.logo-auth{background:#444;}
.txt-box-auth{border: 1px solid #bababa;margin-bottom: 15px;font-size: 107% !important;padding-left:5px;min-height:26px;line-height:35px;width: 97%;max-width:301px;}
.labInscription{text-align:center}
.btnInscription
{
	border: 1px solid #bababa;
	margin-bottom: 15px;
	font-size: 107% !important;
	padding: 5px;
	 /*width: 80%;*/
	min-width:301px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-o-border-radius: 5px;	
	background-color: #3A9D23;
	border: 1px solid #3A9D23;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.btnAuthentification
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #bababa;
	margin-bottom: 15px;
	font-size: 107% !important;
	padding: 5px;
	 2height:3px;
	/*width: 80%;*/
	min-width:301px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: #3A9D23;
	border: 1px solid #3A9D23;
}

.btn-connexion, .btn-sign-in
{
	margin-bottom: 15px;
	padding: 10px 20px 10px 20px;
	line-height:100%;
	background-color: #92d050;
	text-align:center;
	color:#FFF;
	cursor:pointer;
}

.btn-connexion:hover, .btn-sign-in:hover
{
	margin-bottom: 15px;
	padding: 10px 20px 10px 20px;
	line-height:100%;
	background-color: #af2c24;
	text-align:center;
	cursor:pointer;
}

.googleplus {background: #dd4b39 url('../../App_Images/ui-elements/cnx-google.png')3% center no-repeat;background-size:7% 50%;;}
.facebook{background: #3f639e url('../../App_Images/ui-elements/cnx-facebook.png')3% center no-repeat;background-size:4% 50%;}
.windows{background: #000 url('../../App_Images/ui-elements/cnx-windows.png')3% center no-repeat;background-size:7% 50%;}

.zocial {
	color: #fff;
	cursor: pointer;	
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	position: relative;
	margin-bottom:10px;
	padding: 10px 20px 10px 20px;
    width:100%;
}
.social-sign-in {width:85%}
.span-connexion-or
{
	top: 69px;
	color: #666666;
	font-weight: bold;
	background-color: #ffffff;
	position: absolute;
	text-align: center;
	top: -8px;
	width: 40px;
	left: 50%;
	margin-left:-20px;
}
.connexion-or{border-top: 1px solid #dfdfdf;padding-top: 20px;position:relative;margin-top:10px}
.connexion-hr{border-top: 1px solid #dfdfdf;position:relative;}

.ifrane-cgu-authentification{width:100%; height:95%;}
.lnk-forget-pwd {color:#92d050;text-decoration:none}


